Downgrade fwbuilder

From Skytech
Jump to: navigation, search


Downgrade fwbuilder

Pin packages

~$ cat /etc/apt/preferences.d/fwbuilder

Package: fwbuilder
Pin: version 5.1.0-4+b4
Pin-Priority: 1000

Package: fwbuilder-common
Pin: version 5.1.0-4
Pin-Priority: 1000

Add stretch sources

~$ cat /etc/apt/sources.list | grep stretch
deb http://ftp.dk.debian.org/debian/ stretch main contrib non-free
deb-src http://ftp.dk.debian.org/debian/ stretch main contrib non-free

If fwbuilder 5.3+ already installed

sudo apt-get update; sudo apt-get install fwbuilder=5.1.0-4+b4 fwbuilder-common=5.1.0-4